 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/048086f0/6668261/images/a8f7ee62-7681-4000-b553-ae110b4a90d4.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 863px;
}

.u-section-1 .u-text-1 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -188px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 332px;
    margin-left: 570px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(14, 32, 72, 1), rgba(14, 32, 72, 1)), linear-gradient(to bottom, rgba(76, 115, 151, 1), rgba(76, 115, 151, 1));
  background-size: cover, cover;
  min-height: 497px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 4px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 476px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 3px 30px 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 357px;
  height: 371px;
  margin: 42px auto 0 94px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 476px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 42px 0 0 2px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 563px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: 7px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 563px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 66px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 345px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 339px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 112px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 677px;
    background-size: auto 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 273px;
    height: 284px;
    margin-top: 208px;
    margin-left: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 678px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 9px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 1325px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 38px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 640px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -393px;
    margin-bottom: 17px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 834px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 512px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(14, 32, 72, 1), rgba(14, 32, 72, 1)), linear-gradient(to bottom, rgba(76, 115, 151, 1), rgba(76, 115, 151, 1));
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 20px 46px 0;
}

.u-section-3 .u-icon-1 {
  font-size: 5.5556em;
}

.u-section-3 .u-text-2 {
  margin: 20px 46px 0;
}

.u-section-3 .u-icon-2 {
  font-size: 5.5556em;
}

.u-section-3 .u-text-3 {
  margin: 1px 46px 0;
}

.u-section-3 .u-icon-3 {
  font-size: 5.5556em;
}

.u-section-3 .u-text-4 {
  margin: 0 46px;
}

.u-section-3 .u-icon-4 {
  font-size: 5.5556em;
}

.u-section-3 .u-text-5 {
  margin: 0 46px;
}

.u-section-3 .u-icon-5 {
  font-size: 5.5556em;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-top: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-text-5 {
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 545px;
}

.u-section-4 .u-text-1 {
  width: 645px;
  margin: 0 auto;
}

.u-section-4 .u-form-1 {
  height: 466px;
  margin: 19px 141px 0 111px;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
}

.u-section-4 .u-label-2 {
  font-weight: 700;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  font-weight: 700;
}

.u-section-4 .u-label-4 {
  font-weight: 700;
}

.u-section-4 .u-btn-1 {
  background-image: linear-gradient(#4c7397, white);
  border-style: none;
  text-transform: uppercase;
  --radius: 20px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-form-1 {
    margin-right: 51px;
    margin-left: 21px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    margin-top: 0;
    margin-bottom: 32px;
  }
}